/*
 * Author: Conchango
 * Project: Aer Lingus
 * Comment: IE6 and below stylesheet
 */
 

/* fix minor spacing issues */

#main-content {
	margin-right: 6px;
}

#main-content .inner {
	height: 354px;
	padding-bottom: 0;

}

#booking-engine form div.col-1, #booking-engine form div.col-2 {
	width: 165px;
}

#booking-engine form .passengers select {
	width: 4.3em;
}

#booking-engine form .passengers span {
	margin-right: 0.4em;
	width: auto;
}

/* min-height fixes */

#header {
	height: 110px;
}

#content {
	height: 500px;
}

#booking-engine form .airport input {
	height: 16px;
}

#booking-engine form {
	height: 221px;
}

.promo-row .promo {
	height: 150px;
}

.promo-row .promo-login h3 span {
	height: 16px;
}

.promo-row .promo-login .promo {
	height: 0;
}

.promo-row .promo-login {
	height: 180px;
}

.promo-row-icons li {
	height: 67px;
}

.promo-row-icons h2 {
	height: 34px;
}

#promo-centre {
	overflow: hidden;
	width: 384px;
}

#promo-centre div.controller {
	bottom: -1px;
}

#booking-flow div.ss-key {
	height: 45px;
}

#booking-flow div.ss-key ul li.seat {
	height: 30px;
}

#booking-flow div.ss-key ul li.type {
	height: 35px;
}

/* flyout dimensions */

.flyout .tr {
	height: 30px;
}

.flyout.predictive .tr {
	height: 6px;
}

/* transparencies */

.ieFixPng {
	behavior: url(/media/css/iepngfix.htc);
}

#header div.mainLogo a {
	background-image: url(/media/aerlinguscom/styleassets/images/general/header/logo.gif);
}

#tertiary-nav {
	margin-top: -1px;
	background: #fff url(/media/aerlinguscom/styleassets/images/general/header/tertiary-nav-bg.gif) no-repeat scroll left bottom;
}

.flyout .tl {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-tl.gif) no-repeat scroll left top;
}

.flyout .tr {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-tr.gif) no-repeat scroll right top;
}

.flyout .ml {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-ml.gif) no-repeat scroll left top;
}

.flyout .mr {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-mr.gif) no-repeat scroll right top;
}

.flyout .bl {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-bl.gif) no-repeat scroll left top;
}

.flyout .br {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-br.gif) no-repeat scroll right top;
}

.flyout.predictive .tl {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-tl.gif) no-repeat scroll left top;
}

.flyout.predictive .tr {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-tr.gif) no-repeat scroll right top;
}

.flyout div.hideSelect {
	position: absolute;
	z-index: -1;
	border: 0;
	top: 0;
	left: 0;
}

.flyout div.hideSelect iframe, .flyout iframe {
	position: absolute;
	z-index: -1;
	border: 0;
	top: 1px;
	left: 2px;
}

/* booking flow flyout */

#booking-flow form .flyout h4 {
	background-image: url(/media/aerlinguscom/styleassets/images/booking-flow/h4-flyout-bg.gif);
}

#booking-flow form .flyout .flyout-content {
	background-image: url(/media/aerlinguscom/styleassets/images/booking-flow/flyout-content-bg.gif);
}

.predictive iframe {
	width: 269px;
	height: 75px;
}

.flyout.location,
.flyout.location .locations {
	float:left;
}

/* calendar */

.calendar {
	width: 436px;
	top: 101px;
	left: 148px;
}

.calendar .br,
.calendar .tr {
	width: 456px;
}

#ancillaries {
	position: absolute;
}

#ancillaries li {
	width: 182px;
}

#ancillaries li img {
	display: block;
}

div.flights-calendar ul.dates li {
	height: 5.6em;
}

/* removed below from main css for firefox */
#main-content table.header-table tbody td, #main-content table.header-table tbody th {
	padding: 9px;
}


/*Aligning calendar day by price boxes */
#booking-flow form#frm-flights-price-by-day label, #booking-flow form#frm-flights-price-by-day dt {
	width: 60px;
	margin-right: 0;
}

/*force authorise payment on purchase flight page to sit below total */
#booking-flow form div.total-grand {
	width: 100%
}

/*added for confirmation page */
.content {
	width: 975px;
	margin-left: 25px;
}

.purchase {
	margin-right: 15px;
}

div.action-box h2 {
	width: 264px;
}

div.action-box-content form {
	zoom: 1
}

div.promo-box{
	zoom: 1
}

div.promo-box div.promo-box-content {
	float:left
}

/*Fix for plane image and text not wrapping on seat selection page */
#main-content div.ss-plane {
	padding-left: 137px;
}

/* Fix for help index content not fitting on page */
#main-content.help #subnav {
	/*width: 200px; MODIFIED by Harry(T4)- set as 222px by default in help.css */
}

#main-content.help #subnav ul li a {
	width: 176px;
}
#main-content.help #subnav ul li {width: 210px; /*MODIFIED by Harry(T4)*/}
#main-content.help #subnav ul li span {padding-right: 0px;width: 210px; /*(MODIFIED by Harry(T4)- set as 222px by default in help.css */}

#main-content.help #subnav ul li ul {
	/*width: 200px; MODIFIED by Harry(T4)- set as 222px by default in help.css */
}

#main-content.help #subnav ul li.active a {background: none;}


/*#main-content #help-content {
	width: 452px;
	margin: 0 0 25px px;
	display:block;
}*/

#main-content #help-content div.link-block-container div.link-block-first {
	margin:0;
	margin-right: 65px;
}

/*
#main-content #help-content div.link-block-container div.link-block-first a img {
	margin:0;
	padding:0;
}*/

#main-content #help-content div.link-block-container div.link-block-regbox{
	float: right;
	width: 128px;
	margin:-185px 5px 0 0;
	padding:0;
}

#help-content { padding: 0 0 0 20px !important; margin: 0 0 25px 0 !important;}
.link-block-container { width: 460px !important;}

#main-content #help-content h2 {
	margin-left: 0;
}

div.action-box.action-box-small h2 {
	width: 200px;
}

.help#booking-engine {	
	float: right;	
	width: 198px
}

.#booking-engine form {
	padding-right: 8px;
}

div.action-box.action-box-small h2, div.action-box.link-box-small h2 {
	width: 200px;
	padding-right: 9px;
}

/* fixing fare details table width */
#booking-flow table thead th {
	padding: 5px
}

/*Booking flow headers clear breadcrumbs on text resize */
#main-content h1 {
	clear: both
}


/*Fixes for Date and date flexibility in amend booking page */
.amend-booking-date{
	width: 100%;
	clear: both;
}

.amend-booking-date-date, .amend-booking-date-flexibility {
	width: 30%;
}

.amend-booking-date-date legend {
	margin-left: -6px !important
}
#booking-flow form .amend-booking-date-flexibility label {
	width: auto;
}

 #booking-flow form div.state label {
	width: 100px;
}

.amend-booking-locations {
	float: left;
	width: 100%;
}

#main-content.seat-selector div.passengers table.header-table tbody td.input {
	height: auto;
}

#main-content div.content-box.amend-booking .amend-booking-locations {
	margin-bottom: 0px;
}

#main-content div.content-box.amend-booking .amend-booking-date-date fieldset {
	padding-bottom: 2px;
}

div#avail-cache-widget fieldset{
	width: 48%;
	position: relative;
	height: 205px;
	padding: 0;
	margin: 3px;
	border: 1px solid #DDDDDD;
	float: left;
}

div#avail-cache-widget fieldset div.header{
	display: block;
	width: 100%;
}


